<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/nav_header_height"
    android:background="@android:color/holo_blue_light"
    android:gravity="bottom"
    android:orientation="vertical"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:theme="@style/ThemeOverlay.AppCompat.Dark">
    <!--侧滑栏用户头像-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="98dp"
            android:layout_height="match_parent"
            android:contentDescription="@string/menu_pic"
            android:src="@drawable/ic_launcher_round" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="bottom|center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/user_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/fab_margin"
                android:paddingTop="@dimen/nav_header_vertical_spacing"
                android:textAppearance="@style/TextAppearance.AppCompat.Body1"
                android:textSize="24sp" />

            <TextView
                android:id="@+id/user_role"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/activity_horizontal_margin"
                android:textAppearance="@style/TextAppearance.AppCompat.Body1"
                android:textSize="24sp" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>
